<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function seo_expert_register_recommended_plugins() {
	$plugins = array(
		array(
            'name'             => __( 'Contact Form 7', 'seo-expert' ),
            'slug'             => 'contact-form-7',
            'required'         => false,
            'force_activation' => false,
        ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'seo_expert_register_recommended_plugins' );